doesn't work in 3.5.3 Noté 1 sur 5 étoiles

Seems to work for the first authentication, but none after that

Cette critique est pour une version précédente du module (1.3).